using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.MallBase
{
    public enum StoreTypeEnum
    {
        /// <summary>
        /// 腾讯云COS
        /// </summary>
        [EnumField("腾讯云COS")]
        Tencent = 1,
        /// <summary>
        /// 阿里云
        /// </summary>
        [EnumField("阿里云")]
        Alicloud = 2,
        /// <summary>
        /// 七牛云存储
        /// </summary>
        [EnumField("七牛云存储")]
        QiNiu = 3,
    }
}
